Subject: Re: bug#15931: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Wed, 20 Nov 2013 20:28:41 +0200

> Date: Wed, 20 Nov 2013 10:22:25 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> I do not have a recipe to reproduce the crash. If the extra info
> I gave, besides the backtrace, does not help, please ignore it.

It helped: as you saw, I identified this as a problem already solved
on the trunk.

So we can close this issue.

(It took time for me to download the binary to symify the backtrace,
which is why I sent the request before I saw the detailed data.
Sorry.)